<!doctype html>
<html lang="ru">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="icon" href="img/favicon.ico">

    <title>Kupinoj.ru купинож!</title>

    <!-- Dejavu-sans -->
    <link href="static/fonts/djsans/djsans.css" rel="stylesheet">

    <link href="scss/main.css" rel="stylesheet">
</head>

<body>

    <div class="page">

        <header class="row header">

            <div class="col-left header-left">
                <h2 class="header-left__logo">
                    <a href="index.html">Kupinoj.ru</a>
                </h2>
                <h3 class="header-left__slogan">
                    <span class="header-left__slogan__char">Т</span>олько<br>
                    <span class="header-left__slogan__char">О</span>ригинальная<br>
                    <span class="header-left__slogan__char">П</span>родукция<br>
                </h3>
            </div>

            <div class="col-middle header-middle">
                <div class="header-middle__city">
                    <a href="" alt="" class="header-middle__city__link">
                        <i class="fas fa-map-marker-alt"> </i> Москва
                    </a>
                </div>
                <form class="header-middle__search" id="search" name="search">
                    <button class="header-middle__search-submit" type="submit"></button>
                    <input class="header-middle__search-input" type="text" placeholder="поиск">
                </form>
            </div>

            <div class="col-right header-right">
                <div class="header-right__time">Ежедневно c 9:00 до 22:00</div>
                <a class="header-right__tel1" href="tel:+7(495)507-11-27">8(495) 507-11-27</a>
                <a class="header-right__tel2" href="tel:+7(800)511-31-01">8(800) 511-31-01</a>
                <div class="header-right__call">
                    <a class="header-right__call-viber" href="#"></a>
                    <a class="header-right__call-whatsapp" href="#"></a>
                    <a class="header-right__call-phone" href="#"></a>
                    <a class="header-right__call-link" href="#">Обратный звонок</a>
                </div>
                <div class="header-right__input">
                    <input class="header-right__input-login" type="text" placeholder="логин">
                    <input class="header-right__input-pass" type="text" placeholder="пароль">
                </div>
                <div class="header-right__links">
                    <a class="header-right__links__sign-in" href="#">Вход</a>
                    <a class="header-right__links__registration" href="#">Регистрация</a>
                </div>
                <div class="header-right__cart">
                    <a class="header-right__cart__link" href="cart.html">33 500 руб.</a>
                </div>
            </div>

        </header>

        <nav class="nav">
            <div class="col-left"></div>
            <div class="col-middle">
                <div class="nav__row row">
                    <div class="navbar">
                        <ul class="navbar__container">
                            <li class="navbar__item active">
                                <a class="navbar__link" href="#">Каталог</a>
                            </li>
                            <li class="navbar__item">
                                <a class="navbar__link" href="#">Доставка</a>
                            </li>
                            <li class="navbar__item">
                                <a class="navbar__link" href="#">Оплата</a>
                            </li>
                            <li class="navbar__item">
                                <a class="navbar__link" href="#">Акции</a>
                            </li>
                            <li class="navbar__item">
                                <a class="navbar__link" href="#">Скидки</a>
                            </li>
                            <li class="navbar__item">
                                <a class="navbar__link" href="#">О компании</a>
                            </li>
                            <li class="navbar__item">
                                <a class="navbar__link" href="#">Покупателям</a>
                            </li>
                            <li class="navbar__item">
                                <a class="navbar__link" href="#">Контакты</a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
            <div class="col-right"></div>
        </nav>

        <main>
            <div class="row">

                <div class="col-left">
                    <section class="menu-v">
                        <h3 class="menu-v__header">Категории</h3>
                        <div class="menu-v__container">
                            <div class="menu-v__parent">
                                <span class="menu-v__toggle"></span><a class="menu-v__parent__link">Складные ножи</a>
                                <div class="menu-v__children">
                                    <div class="menu-v__child">
                                        <a class="menu-v__child__link">Категория sibling</a>
                                    </div>
                                    <div class="menu-v__child">
                                        <a class="menu-v__child__link">Категория sibling</a>
                                    </div>
                                    <div class="menu-v__child">
                                        <a class="menu-v__child__link">Категория sibling</a>
                                    </div>
                                </div>
                            </div>
                            <div class="menu-v__parent">
                                <span class="menu-v__toggle"></span><span class="menu-v__parent__link">Ножи с фиксированным клинком</span>
                                <div class="menu-v__children">
                                    <div class="menu-v__child">
                                        <a class="menu-v__child__link">Категория sibling</a>
                                    </div>
                                    <div class="menu-v__child">
                                        <a class="menu-v__child__link">Категория sibling</a>
                                    </div>
                                    <div class="menu-v__child">
                                        <a class="menu-v__child__link">Категория sibling</a>
                                    </div>
                                </div>
                            </div>
                            <div class="menu-v__parent">
                                <span class="menu-v__toggle menu-v__toggle--no"></span><span class="menu-v__parent__link">Категория root 3</span>
                            </div>
                            <div class="menu-v__parent">
                                <span class="menu-v__toggle menu-v__toggle--no"></span><span class="menu-v__parent__link">Категория root 4</span>
                            </div>
                        </div>
                    </section>

                    <section class="picking">
                        <h3 class="picking__header">Подбор ножа</h3>
                        <div class="picking__content">
                            <div class="from-to-selection">
                                <div class="from-to-selection__header">Цена</div>
                                от <input type="text" class="from-to-selection__input from-to-selection__input--from">
                                до <input type="text" class="from-to-selection__input from-to-selection__input--to">
                            </div>
                            <div class="from-to-selection">
                                <div class="from-to-selection__header">Длина клинка</div>
                                от <input type="text" class="from-to-selection__input from-to-selection__input--from">
                                до <input type="text" class="from-to-selection__input from-to-selection__input--to">
                            </div>
                            <div class="chooser">
                                <div class="chooser__header">Категория</div>
                                <select title=" " class="chooser__select"></select>
                            </div>
                            <div class="chooser">
                                <div class="chooser__header">Производитель</div>
                                <select title=" " class="chooser__select"></select>
                            </div>
                            <div class="chooser">
                                <div class="chooser__header">Материал клинка</div>
                                <select title=" " class="chooser__select"></select>
                            </div>
                            <div class="chooser">
                                <div class="chooser__header">Тип обработки клинка</div>
                                <select title=" " class="chooser__select"></select>
                            </div>
                            <button type="submit" class="picking__submit">Подобрать</button>
                        </div>
                    </section>

                    <section class="articles">
                        <h3 class="articles__header">Полезная информация</h3>
                        <div class="articles__content">
                            <div class="articles__one">
                                <a href="#" class="articles__one__link">Как заточить нож</a>
                            </div>
                            <div class="articles__one">
                                <a href="#" class="articles__one__link">Инструменты ухода
                                    и обслуживания кухонных ножей</a>
                            </div>
                            <div class="articles__one">
                                <a href="#" class="articles__one__link">Как заточить нож</a>
                            </div>
                        </div>
                    </section>

                    <section class="news">
                        <h3 class="news__header">Новости</h3>
                        <div class="news__content">
                            <div class="news__one">
                                <span class="news__one__date">01.01.18</span>
                                <a href="#" class="news__one__link">Как заточить нож</a>
                            </div>
                            <div class="news__one">
                                <span class="news__one__date">01.01.18</span>
                                <a href="#" class="news__one__link">Инструменты ухода и обслуживания кухонных ножей</a>
                            </div>
                            <div class="news__one">
                                <span class="news__one__date">01.01.18</span>
                                <a href="#" class="news__one__link">Как заточить нож</a>
                            </div>
                        </div>
                    </section>
                </div>

                <!-- Content -->
                <div class="col-middle content">

                    <div class="breadcrumbs">
                        <a href="index.html" class="breadcrumbs__link">Главная</a>
                        <span class="breadcrumbs__sep">&raquo;</span>
                        <a href="cart.html" class="breadcrumbs__link">Корзина</a>
                    </div>

                    <h1>Сумка lorem ipsum dolor sit amet, consectetur adipiscing elit</h1>

                    <section class="section-product">
                        <div class="product">
                            <div class="line">
                                <div class="product__photo">
                                    <img class="product__photo__img" src="https://placehold.it/490x395/ffffff/000000" alt="наименование_товара">
                                </div>

                                <table class="product__path-table">
                                    <tr class="product__path-table__row">
                                        <td class="product__path-table__cell">Артикул:</td>
                                        <td class="product__path-table__cell">
                                            <a href="">123456</a>
                                        </td>
                                    </tr>
                                    <tr class="product__path-table__row">
                                        <td class="product__path-table__cell">Бренд:</td>
                                        <td class="product__path-table__cell">
                                            <a href="">Zero tolerance</a>
                                        </td>
                                    </tr>
                                    <tr class="product__path-table__row">
                                        <td class="product__path-table__cell">Каталог:</td>
                                        <td class="product__path-table__cell">
                                            <a href="">Ножи с фиксированным клинком</a>
                                        </td>
                                    </tr>
                                </table>

                                <table class="product__price-table">
                                    <tr class="product__price-table__row">
                                        <td class="product__price-table__cell"></td>
                                        <td class="product__price-table__cell product__price-table__cell--old-price">
                                            <span class="product__price-table__old-price-val">33 800</span>
                                        </td>
                                    </tr>
                                    <tr class="product__price-table__row">
                                        <td class="product__price-table__cell">Цена: </td>
                                        <td class="product__price-table__cell product__price-table__cell--cur-price">
                                            <span class="product__price-table__cur-price-val">22 500</span> руб.
                                        </td>
                                    </tr>
                                </table>

                                <div class="product__buy-buttons">
                                    <button class="product__buy-buttons__buy">Купить</button>
                                    <button class="product__buy-buttons__one-click">Купить в один клик</button>
                                </div>

                                <div class="product__cheaper">
                                    <a class="product__cheaper__link" href="">Нашли дешевле?</a>
                                </div>

                                <div class="product__delivery">
                                    <img class="product__delivery__img" src="static/icons/product/dostavko.gif" alt="Доставка" align="left">
                                    <a class="product__delivery__link" href="">Доставка заказа</a>
                                    <a class="product__delivery__link" href="">Расчёт доставки</a>
                                    <a class="product__delivery__link" href="">Оплата покупки</a>
                                </div>

                                <div class="product__guarantees">
                                    <img class="product__guarantees__img" src="static/icons/product/garanty.gif" alt="Гарантии" align="left">
                                    <a class="product__guarantees__link" href="">Гарантия</a>
                                    <a class="product__guarantees__link" href="">Сертификация</a>
                                    <a class="product__guarantees__link" href="">Возврат товара</a>
                                </div>

                            </div>

                            <div class="product__additional-photos">
                                <img class="product__additional-photos__img" src="https://placehold.it/140x112/ffffff/000000" alt="наименование_товара">
                                <img class="product__additional-photos__img" src="https://placehold.it/140x112/ffffff/000000" alt="наименование_товара">
                                <img class="product__additional-photos__img" src="https://placehold.it/140x112/ffffff/000000" alt="наименование_товара">
                                <img class="product__additional-photos__img" src="https://placehold.it/140x112/ffffff/000000" alt="наименование_товара">
                                <img class="product__additional-photos__img" src="https://placehold.it/140x112/ffffff/000000" alt="наименование_товара">
                            </div>

                            <div class="product__desc">
                                <table class="product__desc__table">
                                    <tr class="product__desc__table__row">
                                        <td class="product__desc__table__cell">Характеристика</td>
                                        <td class="product__desc__table__cell">Значение</td>
                                    </tr>
                                    <tr class="product__desc__table__row">
                                        <td class="product__desc__table__cell">Характеристика</td>
                                        <td class="product__desc__table__cell">Значение</td>
                                    </tr>
                                    <tr class="product__desc__table__row">
                                        <td class="product__desc__table__cell">Характеристика</td>
                                        <td class="product__desc__table__cell">Значение</td>
                                    </tr>
                                    <tr class="product__desc__table__row">
                                        <td class="product__desc__table__cell">Характеристика</td>
                                        <td class="product__desc__table__cell">Значение</td>
                                    </tr>
                                    <tr class="product__desc__table__row">
                                        <td class="product__desc__table__cell">Характеристика</td>
                                        <td class="product__desc__table__cell">Значение</td>
                                    </tr>
                                </table>

                                <p class="product__desc__txt">
                                    Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                                </p>

                                <div class="product__desc__warning">
                                    <div class="product__desc__warning__head">
                                        Только оригинальная продукция
                                    </div>
                                    <div class="product__desc__warning__txt">
                                        Мы торгуем только оригинальными товарами. Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                                    </div>
                                </div>
                            </div>
                        </div>
                    </section>

                    <section class="section-related">
                        <div class="triple">
                            <h4 class="triple__header">Сопутствующие товары</h4>
                            <div class="triple__content">
                                <div class="triple__card">
                                    <img src="static/product/knife.png" alt="">
                                    <div class="triple__card__name">
                                        <a class="triple__card__name__link" href="product.html">Кухонный нож Kanetsugu Special 2001</a>
                                    </div>
                                    <div class="triple__card__price-previous">
                                        <span class="triple__card__price-previous__value">22 420</span> руб
                                    </div>
                                    <div class="triple__card__price-current">
                                        <span class="triple__card__price-current__value">20 420</span> руб
                                    </div>
                                    <div class="triple__card__buy">
                                        <a href="#" class="triple__card__buy-link">Купить</a>
                                    </div>
                                </div>

                                <div class="triple__card">
                                    <img src="static/product/knife.png" alt="">
                                    <div class="triple__card__name">
                                        <a class="triple__card__name__link" href="product.html">Кухонный нож Kanetsugu Special 2001</a>
                                    </div>
                                    <div class="triple__card__price-previous">
                                        <span class="triple__card__price-previous__value">22 420</span> руб
                                    </div>
                                    <div class="triple__card__price-current">
                                        <span class="triple__card__price-current__value">20 420</span> руб
                                    </div>
                                    <div class="triple__card__buy">
                                        <a href="#" class="triple__card__buy-link">Купить</a>
                                    </div>
                                </div>

                                <div class="triple__card triple__card--absent">
                                    <img src="static/product/knife.png" alt="">
                                    <div class="triple__card__name">
                                        <a class="triple__card__name__link" href="product.html">Кухонный нож Kanetsugu Special 2001</a>
                                    </div>
                                    <div class="triple__card__price-previous">
                                        <span class="triple__card__price-previous__value"></span>
                                    </div>
                                    <div class="triple__card__price-current">
                                        <span class="triple__card__price-current__value">20 420</span> руб
                                    </div>
                                    <div class="triple__card__buy">
                                        Нет на складе
                                    </div>
                                </div>
                            </div>
                            <div class="pager">
                                <div class="pager__elem">
                                    <span class="pager__elem__atom"></span>
                                    <span class="pager__elem__atom"></span>
                                    <span class="pager__elem__atom"></span>
                                </div>
                                <div class="pager__elem pager__elem--active">
                                    <span class="pager__elem__atom"></span>
                                    <span class="pager__elem__atom"></span>
                                    <span class="pager__elem__atom"></span>
                                </div>
                                <div class="pager__elem">
                                    <span class="pager__elem__atom"></span>
                                    <span class="pager__elem__atom"></span>
                                    <span class="pager__elem__atom"></span>
                                </div>
                            </div>
                        </div>
                    </section>
                </div>

                <div class="col-right">
                    <section class="menu-v">
                        <h3 class="menu-v__header">Бренды</h3>
                        <div class="menu-v__container">
                            <div class="menu-v__parent">
                                <span class="menu-v__toggle"></span><a class="menu-v__parent__link">Категория root 1</a>
                                <div class="menu-v__children">
                                    <div class="menu-v__child">
                                        <a class="menu-v__child__link">Категория sibling</a>
                                    </div>
                                    <div class="menu-v__child">
                                        <a class="menu-v__child__link">Категория sibling</a>
                                    </div>
                                    <div class="menu-v__child">
                                        <a class="menu-v__child__link">Категория sibling</a>
                                    </div>
                                </div>
                            </div>
                            <div class="menu-v__parent">
                                <span class="menu-v__toggle"></span><span class="menu-v__parent__link">Категория root 2</span>
                                <div class="menu-v__children">
                                    <div class="menu-v__child">
                                        <a class="menu-v__child__link">Категория sibling</a>
                                    </div>
                                    <div class="menu-v__child">
                                        <a class="menu-v__child__link">Категория sibling</a>
                                    </div>
                                    <div class="menu-v__child">
                                        <a class="menu-v__child__link">Категория sibling</a>
                                    </div>
                                </div>
                            </div>
                            <div class="menu-v__parent">
                                <span class="menu-v__toggle menu-v__toggle--no"></span><span class="menu-v__parent__link">Категория root 3</span>
                            </div>
                            <div class="menu-v__parent">
                                <span class="menu-v__toggle menu-v__toggle--no"></span><span class="menu-v__parent__link">Категория root 4</span>
                            </div>
                        </div>
                    </section>
                </div>
            </div>
        </main>

        <footer class="footer">
            <div class="row footer-row-links">
                <div class="col-1-4 col-1-4--footer">
                    <a href="#" class="footer-link">Как купить</a>
                    <a href="#" class="footer-link">Оплата</a>
                    <a href="#" class="footer-link">Доставка</a>
                    <a href="#" class="footer-link">Как купить</a>
                </div>
                <div class="col-1-4 col-1-4--footer">
                    <a href="#" class="footer-link">Бренды</a>
                    <a href="#" class="footer-link">Акции</a>
                    <a href="#" class="footer-link">Новинки</a>
                </div>
                <div class="col-1-4 col-1-4--footer">
                    <a href="#" class="footer-link">Контакты</a>
                    <a href="#" class="footer-link">+7 (495) 507-11-27</a>
                    <a href="#" class="footer-link">+7 (800) 511-25-85</a>
                    <a href="#" class="footer-link">Обратный звонок</a>
                    <a href="#" class="footer-link">5071127@mail.ru</a>
                </div>
                <div class="col-1-4 col-1-4--footer">
                    <a href="#" class="footer-link">Полтика конфеденциальности</a>
                    <a href="#" class="footer-link">Карта сайта</a>
                </div>
            </div>
            <div class="row footer-row-icons">
                <div class="col-1-2 col-1-2--footer footer-bank">
                    <a href="#" class="footer-bank-icon visa"></a>
                    <a href="#" class="footer-bank-icon mastercard"></a>
                    <a href="#" class="footer-bank-icon mir"></a>
                    <a href="#" class="footer-bank-icon vtb"></a>
                    <a href="#" class="footer-bank-icon tinkoff"></a>
                    <a href="#" class="footer-bank-icon qiwi"></a>
                </div>
                <div class="col-1-2 col-1-2--footer footer-social">
                    <a href="#" class="footer-social-icon">
                        <i class="fab fa-twitter"></i>
                    </a>
                    <a href="#" class="footer-social-icon">
                        <i class="fab fa-instagram"></i>
                    </a>
                    <a href="#" class="footer-social-icon ">
                        <i class="fab fa-facebook"></i>
                    </a>
                    <a href="#" class="footer-social-icon">
                        <i class="fab fa-google-plus"></i>
                    </a>
                    <a href="#" class="footer-social-icon">
                        <i class="fab fa-odnoklassniki"></i>
                    </a>
                    <a href="#" class="footer-social-icon">
                        <i class="fab fa-vk"></i>
                    </a>
                </div>
            </div>
            <div class="row footer-row-copyright">
                <span class="footer-copyright">Интернет-магазин ножей kupinoj.ru(c) 2009</span>
            </div>
        </footer>

    </div>

</body>
</html>
